Results 1 to 2 of 2

Thread: PHP Version?

  1. #1
    Thread Starter
    schmelzi82's Avatar
    Join Date
    Nov 2019
    Posts
    52
    Thanks
    9
    Thanked 6 Times in 5 Posts

    PHP Version?

    On the DOmain Service i can choose PHP Version 7.3.33 - an the Classipress Theme looks nice.
    If i choose the newer one PHP 8.0.13 - the Theme looks crazy? Why - which PHP Version support the Theme?

  2. #2
    Newbie jollymail's Avatar
    Join Date
    May 2022
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Replies: 2
    Last Post: August 29th, 2019, 05:09 PM
  2. Classipress problem with theme update from version 4.0.1 to version 4.1.0
    By vereinneuewege in forum Help Using ClassiPress
    Replies: 10
    Last Post: November 27th, 2018, 12:43 PM
  3. version ClassiPress 4.4.2 -Language Packs latest version 3.5 (Portugues)
    By taniapoverony in forum Help Using ClassiPress
    Replies: 1
    Last Post: February 23rd, 2016, 07:24 AM
  4. Samcy Problem updating Clipper from version 1.2.1 to current version.
    By nextsteplocal in forum AppThemes Updater Plugin
    Replies: 6
    Last Post: September 18th, 2014, 01:45 PM
  5. [SOLVED] Classipress Version 3.1.8 Updater Plug in Version 1.1 Not working to 3.19
    By TheSyndicate in forum Report ClassiPress Bugs
    Replies: 7
    Last Post: September 17th, 2012, 07:12 PM